GIMP 2.10

Diskuze, problémy a zkušenosti s programy, nástroji nebo balíčkovacími systémy
Odpovědět
Zpráva
Autor
pavel678
Příspěvky: 18
Registrován: 17 lis 2016, 17:05

GIMP 2.10

#1 Příspěvek od pavel678 » 12 čer 2018, 15:46

Podobně jak u LibreOffice zkouším zkouším přejít na vyšší verzi i u GIMP. Zkouším to cestou PPA. To mi ale u GIMP nefunguje, dostanu hlášku: "Nedaří se přidat PPA repozitář: No JSON object could be decoded". Proto prosím o radu - existuje jiná cesta, jak v Linuxu Mint 18.3 povýšit GIMP na verzi 2.10?
Děkuji, Pavel

Uživatelský avatar
alojz
Poradce Mintu
Příspěvky: 254
Registrován: 14 pro 2016, 21:04

Re: GIMP 2.10

#2 Příspěvek od alojz » 12 čer 2018, 21:55

...stiahni appimage...
AMD Ryzen 5 2400G
AMD A9-9425 RADEON R5-prekliaté
AMD A6-5200 APU

pavel678
Příspěvky: 18
Registrován: 17 lis 2016, 17:05

Re: GIMP 2.10

#3 Příspěvek od pavel678 » 13 čer 2018, 13:33

Díky oběma pánům za jejich rady.
Pavel

Odpovědět